Subject: [DynDNS System Status] Domain Registrations / Transfers Offline

From: DynDNS Support <[email-masked]>
Date: Wed, 20 Sep 2006 21:37:30 -0400 (EDT)

September 20, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/09/906.html
------------------------------------------------------------------------

As of 19:27 EDT (GMT-0400), our Domain Registration / Transfers system
is offline. This is due to a problem with our service provider Tucows
OpenSRS. As a result, domain registration, transfer, contact changes,
nameserver updates, and lock status changes will fail or timeout on our
site. OpenSRS is aware of the problem and is diligently working to
resolve the issue. As more information becomes available regarding the
matter, we will post it here.

_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html